As part of the upgrade process, I am seeing errors that look like this: Notice: Undefined index: view modes in panelizer_entity_plugin_process() line 402. This patch does some quick checking to prevent the notrices.


populist’s picture

Status:Active» Needs review
new698 bytes

Here is a quick reroll to fix a typo

merlinofchaos’s picture

Status:Needs review» Fixed


mansspams’s picture

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.